| pktools 2.6.7 Processing Kernel for geospatial data

Public Member Functions | List of all members
BadConversion Class Reference

throw this class when syntax error in command line option More...

`#include <Optionpk.h>`

Inheritance diagram for BadConversion:
[legend]
Collaboration diagram for BadConversion:
[legend]

## Public Member Functions
| BadConversion (std::string const &s)

## Detailed Description

throw this class when syntax error in command line option

Definition at line 45 of file Optionpk.h.

## Constructor & Destructor Documentation

## ◆ BadConversion()

BadConversion::BadConversion | ( | std::string const & | s | ) |
| inline

Definition at line 47 of file Optionpk.h.

48 : runtime_error(s)
49 { }

The documentation for this class was generated from the following file:

- /tmp/slackdce/slackrepo.NvCr9x/build_pktools/PKTOOLS-2.6.7.6/src/base/Optionpk.h